<!DOCTYPE html>
<html lang="en" dir="ltr">
   <head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="robots" content="noindex">
      <meta name="theme-color" media="(prefers-color-scheme: light)" content="white">
      <meta name="theme-color" media="(prefers-color-scheme: dark)" content="#0A0A0A">

      <title>Creative №0001 - jperros lab's</title>

      <!-- Favicon -->
      <link rel="icon" type="image/svg+xml" href="favicon.svg">
      <link rel="alternate icon" sizes="32x32" href="favicon.ico">

      <!-- CSS -->
      <link rel="stylesheet" href="style.css">
   </head>
   <body>
      <canvas id="canvas"></canvas>

      <!-- JS -->
      <script type="module" src="app.js"></script>
   </body>
</html>
